[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: [RFR] doc://apt-howto/fr.po



Une relecture :

Des typos
j'ai mis partout Aptitude avec un A quand il s'agissait du programme (pas du pquet ni de la commande), j'ai mis W à woddy et de même pour sarge, sid et etch

J'ai remplacé nomdepaquet par mondupaquet parotut (les deux formulations existaient).

plus quelques bricoles


Jean-Luc
--- fr.po.orig-iso	2005-09-10 11:11:38.661107697 +0200
+++ fr.po-iso	2005-09-10 12:24:04.755390068 +0200
@@ -108,7 +108,7 @@
 msgstr ""
 "Au commencement, il y avait le .tar.gz. Les utilisateurs devaient compiler "
 "chaque programme qu'ils voulaient utiliser sur leur système GNU/Linux. Quand "
-"Debian fut créée, il a été estimé nécessaire que le système s'occuppe aussi "
+"Debian fut créée, il a été estimé nécessaire que le système s'occupe aussi "
 "de la gestion des paquets installés sur la machine. Le nom <prgn>dpkg</prgn> "
 "fut donné à ce système. Ainsi, ce fut la première fois qu'un «&nbsp;système "
 "de paquets&nbsp;» était inclus dans GNU/Linux, longtemps avant que Red Hat "
@@ -255,7 +255,7 @@
 "the original developer of the software or data, or the developer himself."
 msgstr ""
 "<strong>amont</strong>: ce terme désigne généralement quelque chose qui "
-"vient du développeur original du programme ou des donées, ou le développeur "
+"vient du développeur original du programme ou des données, ou le développeur "
 "lui-même"
 
 # type: <p></p>
@@ -270,7 +270,7 @@
 "MTA to use."
 msgstr ""
 "<strong>paquet virtuel</strong>&nbsp;: les paquets virtuels ne sont pas des "
-"paquets qui existent réellement, mais ce sont plitôt des services génériques "
+"paquets qui existent réellement, mais ce sont plutôt des services génériques "
 "«&nbsp;fournis&nbsp;» par certains paquets spécifiques. L'exemple le plus "
 "courant est le paquet <package>mail-transport-agent</package>, pour les "
 "paquets qui ont besoin d'un MTA<footnote><p>MTA signifie Mail Transport "
@@ -286,7 +286,7 @@
 # type: <heading></heading>
 #: apt-howto.en.sgml:145
 msgid "Introduction to Debian suites"
-msgstr "Intrduction aux branches Debian"
+msgstr "Introduction aux branches Debian"
 
 # type: <p></p>
 #: apt-howto.en.sgml:154
@@ -301,7 +301,7 @@
 "testing."
 msgstr ""
 "Le développement de Debian utilise un modèle de développement où nous "
-"utilisons trois «&nbsp;arborescences&nbsp;» principales que nous appellons "
+"utilisons trois «&nbsp;arborescences&nbsp;» principales que nous appelons "
 "branches&nbsp; la branche stable est la dernière version de Debian&nbsp;; la "
 "branche testing contient théoriquement une version toujours-prête-à-sortir, "
 "les paquets viennent de la branche «&nbsp;unstable&nbsp;» après y être resté "
@@ -351,9 +351,9 @@
 "to help in development, taking care of the burden it might bring to you "
 "yourself."
 msgstr ""
-"Elle est traitée différement car par nature elle est très expérimentale. Les "
-"paques dont les responsables pensent qu'ils sont cassés ou pas encore prêt à "
-"entrer dans unstable vont dans experimentala pour être testés plus largement "
+"Elle est traitée différemment car par nature elle est très expérimentale. Les "
+"paquets dont les responsables pensent qu'ils sont cassés ou pas encore prêt à "
+"entrer dans unstable vont dans experimental pour être testés plus largement "
 "par des responsables sans peurs. Veuillez ne pas utiliser experimental si "
 "vous n'êtes pas prêt à aider au développement, en tenant compte de la charge "
 "que cela pourrait vous apporter."
@@ -412,7 +412,7 @@
 "dépendent de logiciels ou données non conformes aux DFSG pour fonctionner. "
 "La section <tt>non-free</tt> est composée de logiciels qui ne sont pas "
 "conformes aux DFSG mais qui peuvent être redistribuées. Vous devriez "
-"vérifier la licence de chaque logicel de non-free que vous voulez installer "
+"vérifier la licence de chaque logiciel de non-free que vous voulez installer "
 "afin de savoir si elles sont suffisantes pour que vous les acceptiez."
 
 # type: <heading></heading>
@@ -481,7 +481,7 @@
 "on this) and the MD5 sums of the Packages files (which are recorded in the "
 "Release files)."
 msgstr ""
-"Lorde de la mise à jour (voir <ref id=\"update\">), APT vérifie la signature "
+"Lors de de la mise à jour (voir <ref id=\"update\">), APT vérifie la signature "
 "des fichiers Release en utilisant son trousseau (voir <ref id=\"apt-key\"> "
 "pour plus d'informations à ce sujet) et les sommes MD5 des fichiers Packages "
 "(qui sont enregistrées dans les fichiers Release)."
@@ -674,7 +674,7 @@
 "this is the case, you should encourage the maintainer of that source to "
 "implement authentication on their site."
 msgstr ""
-"Puisque l'authentification est basée sur des méthodese cryptographiques, APT "
+"Puisque l'authentification est basée sur des méthodes cryptographiques, APT "
 "maintient son propre trousseau. Chaque entrée de votre <file>sources.list</"
 "file> aura une clé correspondante. Cependant, si vous utilisez une source "
 "APT non officielle, il est possible que cette source ne sera pas "
@@ -920,9 +920,9 @@
 msgstr ""
 "$ apt-cache policy apt-howto\n"
 "apt-howto:\n"
-"  Installé : 1.8.10.3-1\n"
-"  Candidat : 1.8.11-1\n"
-"  Table de version :\n"
+"  Installé&nbsp;: 1.8.10.3-1\n"
+"  Candidat&nbsp;: 1.8.11-1\n"
+"  Table de version&nbsp;:\n"
 "     1.8.11-1 0\n"
 "        500 http://ftp.nl.debian.org sid/main Packages\n"
 " *** 1.8.10.3-1 0\n"
@@ -932,7 +932,7 @@
 # type: <p></p>
 #: apt-howto.en.sgml:503
 msgid "I have two sources here: a sid and a sarge one, and that's all."
-msgstr "Ici, je possède deux sourcces&nbsp;: une sid et une sarge, c'est tout."
+msgstr "Ici, je possède deux sources&nbsp;: une Sid et une Sarge, c'est tout."
 
 # type: <p></p>
 #: apt-howto.en.sgml:511
@@ -946,7 +946,7 @@
 "La version installée est marquée avec <tt>***</tt>. Nous pouvons voir qu'il "
 "est installé car le fichier <file>/var/lib/dpkg/status</file> est aussi "
 "mentionné qui conserve les informations sur l'état actuel du système. Nous "
-"pouvons aussi voir que le paquet provient de sarge. La version sid est aussi "
+"pouvons aussi voir que le paquet provient de sarge. La version Sid est aussi "
 "listée comme disponible."
 
 # type: <p></p>
@@ -963,9 +963,9 @@
 "Comme nous pouvons le voir, APT donne la priorité 100 aux paquets installés "
 "et 500 pour toutes les autres sources à l'exception de la branche "
 "<tt>experimental</tt>, qui, comme nous l'avons déjà dit, est traitée de "
-"manière différente par de nombreux outils. L'algorithme de APT préfèrera "
-"installer les paquets ds sources ayant la priorité la plus haute. Si les "
-"priorités sont identiques, il préfèrera alors la version la plus récente. "
+"manière différente par de nombreux outils. L'algorithme d'APT préférera "
+"installer les paquets des sources ayant la priorité la plus haute. Si les "
+"priorités sont identiques, il préférera alors la version la plus récente. "
 "Nous pouvons le voir en regardant le champ <tt>Candidat</tt> qui liste a "
 "nouvelle version, d'unstable, comme candidat à l'installation&nbsp;: il veut "
 "le mettre à niveau."
@@ -980,9 +980,9 @@
 "you want to give priority to. You can find that information out by looking "
 "at the Release file which the update process downloaded:"
 msgstr ""
-"Si vous ne voulez installer de sid que les paquets sélectionnés et que vous "
+"Si vous ne voulez installer de Sid que les paquets sélectionnés et que vous "
 "ne voulez pas qu'APT considère automatiquement les paquets de cette source "
-"comme des candidats à la mise à niveau, vous devez alors modifierses "
+"comme des candidats à la mise à niveau, vous devez alors modifier ses "
 "priorités. Vous pouvez le faire en utilisant le champ <tt>Archive</tt> du "
 "fichier <tt>Release</tt> de la source que vous souhaitez être prioritaire. "
 "Vous pouvez trouver ces informations en regardant dans le fichier Release "
@@ -1064,11 +1064,11 @@
 "défaut, les autres sources restent identiques à l'exemple précédent. Les "
 "priorités des paquets installés des autres sources ont vu leur priorité "
 "passer de 100 à 500. Pourquoi APT ne met-il pas les paquets vers une version "
-"antérieure ? Car APT ne considèrera l'installation vers une version "
-"antérieure que lorsqu'une priorité est supérieure à 1000. Cela signifi "
+"antérieure&nbsp;? Car APT ne considérera l'installation vers une version "
+"antérieure que lorsqu'une priorité est supérieure à 1000. Cela signifie "
 "qu'APT ne mettra pas à niveau automatiquement les versions des sources qui "
 "ne sont pas par défaut à moins que l'outil utilisé essaie de vous aider, ce "
-"qui est le cas pour aptitude."
+"qui est le cas pour Aptitude."
 
 # type: <p></p>
 #: apt-howto.en.sgml:591
@@ -1106,7 +1106,7 @@
 "Si vous utilisez APT sur un réseau où toutes les connexions http et ftp "
 "passent par un mandataire (NdT&nbsp;: «&nbsp;proxy&nbsp;»), vous devrez "
 "alors utiliser APT pour qu'il utilise ce mandataire. Vous pouvez le faire en "
-"éditant le fichier <file>/etc/apt/apt.conf</file> ou en placant un fichier "
+"éditant le fichier <file>/etc/apt/apt.conf</file> ou en plaçant un fichier "
 "de configuration dans le répertoire <file>/etc/apt/apt.conf.d/</file> qui "
 "permet de faciliter l'organisation de la configuration (jetez un oeil à <ref "
 "id=\"apt.conf\">)."
@@ -1177,7 +1177,7 @@
 "Debian a longtemps vécu avec un gestionnaire de paquet, qui était réputé "
 "difficile à comprendre et à utiliser, appelé <prgn>dselect</prgn>. Le "
 "système Debian est maintenant en train de migrer vers un nouveau "
-"gestionnaire par défaut appelé <prgn>aptitude</prgn> qui est aussi basé sur "
+"gestionnaire par défaut appelé <prgn>Aptitude</prgn> qui est aussi basé sur "
 "la bibliothèque APT."
 
 # type: <p></p>
@@ -1187,7 +1187,7 @@
 "default on the base system, otherwise install the <package>aptitude</"
 "package> package by running, for example, this command before continuing:"
 msgstr ""
-"Si vous installez Sarge, aptitude sera installé par défaut dans le système "
+"Si vous installez Sarge, Aptitude sera installé par défaut dans le système "
 "de base, sinon installez le paquet <prgn>aptitude</prgn> en lançant, par "
 "exemple, cette commande avant de continuer&nbsp;:"
 
@@ -1206,8 +1206,8 @@
 "satisfy dependencies and ask to remove them automatically when they are no "
 "longer needed."
 msgstr ""
-"Essayez d'abandonner <prgn>apt-get</prgn> au profit d'<prgn>aptitude</prgn> "
-"car il connait mieux que vous ce que APT est capable de faire. Il possède "
+"Essayez d'abandonner <prgn>apt-get</prgn> au profit d'<prgn>Aptitude</prgn> "
+"car il connaît mieux que vous ce que APT est capable de faire. Il possède "
 "quelques fonctionnalités uniques comme la sélection des paquets qui ont été "
 "automatiquement installés pour satisfaire des dépendances et demande s'il "
 "faut les supprimer automatiquement lorsqu'ils ne sont plus utiles."
@@ -1221,13 +1221,13 @@
 "document use the command line-based UI, giving tips on which command is used "
 "to achieve the same results in the <prgn>aptitude</prgn> dselect-like UI."
 msgstr ""
-"<prgn>aptitude</prgn> possède deux modes&nbsp;: une interface basée sur "
+"<prgn>Aptitude</prgn> possède deux modes&nbsp;: une interface basée sur "
 "ncurses dans laquelle vous pouvez naviguer dans une liste de paquets, un peu "
 "comme <prgn>dselect</prgn> et une interface en ligne de commande, comme "
 "<prgn>apt-get</prgn>. La plupart des exemples de ce document utilise "
 "l'interface en ligne de commande, en donnant des astuces sur les commandes "
 "utilisées pour arriver au même résultat avec l'interface «&nbsp;à la "
-"dselect&nbsp;» d'<prgn>aptitude</prgn>."
+"dselect&nbsp;» d'<prgn>Aptitude</prgn>."
 
 # type: <p></p>
 #: apt-howto.en.sgml:673
@@ -1240,7 +1240,7 @@
 "help, quiting, updating list of packages and proceeding."
 msgstr ""
 "Pour lancer cette interface, taper <tt>aptitude</tt> dans un terminal. Pour "
-"le moment, il n'y a pas besoin d'être administrateur, aptitude vous "
+"le moment, il n'y a pas besoin d'être administrateur, Aptitude vous "
 "demandera automatiquement les droits d'administration lorsqu'il en aura "
 "besoin. Regardons maintenant les bases&nbsp;; pour accéder à la barre de "
 "menu en haut de l'écran vous devez presser la touche F10, comme le suggère "
@@ -1268,7 +1268,7 @@
 "being done, then you press <tt>g</tt> again to confirm the changes or <tt>q</"
 "tt> to go back."
 msgstr ""
-"Veuillez noter qu'<prgn>aptitude</prgn> travaille de manière similaire à "
+"Veuillez noter qu'<prgn>Aptitude</prgn> travaille de manière similaire à "
 "d'autres gestionnaires de paquets&nbsp;: vous faites votre sélection et puis "
 "vous appliquez ces changements. Dans la plupart des actions d'installation "
 "de paquets, vous devrez appuyer deux fois sur la touche <tt>g</tt> pour "
@@ -1295,7 +1295,7 @@
 "<tt>Entrée</tt> sur une section, vous verrez la liste des nouveaux paquets "
 "de cette section et vous pourrez obtenir plus de détails sur un paquet en "
 "appuyant sur <tt>Entrée</tt> lorsqu'il est sélectionné. Veuillez noter que "
-"lorsque vous entrez dans les détails d'un paquet, <prgn>aptitude</prgn> "
+"lorsque vous entrez dans les détails d'un paquet, <prgn>Aptitude</prgn> "
 "changera le contexte d'affichage, vous devrez donc appuyer sur la touche "
 "<tt>q</tt> pour retourner à l'écran précédent."
 
@@ -1306,9 +1306,9 @@
 "and some other special categories. You'll be seing this when you first enter "
 "<prgn>aptitude</prgn>"
 msgstr ""
-"Les paquets sont par défaut classés selon leur statut et quelques autres "
+"Les paquets sont par défaut classés selon leur état et quelques autres "
 "catégories spéciales. Vous verrez ceci lorsque vous entrerez pour la "
-"première fois dans <prgn>aptitude</prgn>&nbsp;:"
+"première fois dans <prgn>Aptitude</prgn>&nbsp;:"
 
 # type: <example></example>
 #: apt-howto.en.sgml:712
@@ -1464,7 +1464,7 @@
 msgstr ""
 "Le système de paquets utilise sa propre base de données pour garder la trace "
 "des paquets installés, de ceux qui ne le sont pas et de ceux qui sont "
-"disponibles pour l'installation. Le programme <prgn>aptitude</prgn> utilise "
+"disponibles pour l'installation. Le programme <prgn>Aptitude</prgn> utilise "
 "cette base de données pour savoir comment installer les paquets demandés par "
 "l'utilisateur ainsi que les paquets supplémentaires nécessaires pour que le "
 "paquet sélectionné fonctionne correctement."
@@ -1508,7 +1508,7 @@
 "base de données de paquets si APT trouve une signature incorrecte, ou que "
 "les sommes MD5 ne correspondent pas. Cela est utilisé pour prévenir "
 "l'installation sur votre ordinateurs de paquets comportant des chevaux de "
-"troie. Si cela arrive, il y a peut-être un problème de configuration (comme "
+"Troie. Si cela arrive, il y a peut-être un problème de configuration (comme "
 "une clé obsolète) que vous pouvez résoudre. Si cela échoue, vous devriez "
 "contacter l'administrateur de la source APT qui pose problème."
 
@@ -1536,7 +1536,7 @@
 "dialog on the center of the screen."
 msgstr ""
 "<prgn>Aptitude</prgn> fournit une fonction de recherche à la fois puissante "
-"et très souple. Vous pouvez y accédere en appuyant sur la touche «&nbsp;<tt>/"
+"et très souple. Vous pouvez y accéder en appuyant sur la touche «&nbsp;<tt>/"
 "</tt>&nbsp;» (slash). Cela ouvrira une petite boîte de dialogue au centre de "
 "l'écran."
 
@@ -1552,7 +1552,7 @@
 "alors ce que vous avez tapé. Si le paquet qu'il trouve n'est pas exactement "
 "celui que vous voulez, vous pouvez appuyer sur <tt>Entrée</tt> pour fermer "
 "la boîte de dialogue, et ensuite appuyez sur «&nbsp;<tt>n</tt>&nbsp;» pour "
-"rechercher la prochaine occurence de cette même chaîne."
+"rechercher la prochaine occurrence de cette même chaîne."
 
 # type: <p></p>
 #: apt-howto.en.sgml:828
@@ -1566,10 +1566,10 @@
 "dialog."
 msgstr ""
 "Vous pouvez utilisez des expressions rationnelles<footnote><p>les "
-"expressions rationnelles sont des chaînes de caratères spéciales pour faire "
+"expressions rationnelles sont des chaînes de caractères spéciales pour faire "
 "correspondre une phrase à partir de quelques conditions, jetez un oeil à la "
 "page de manuel regex(7)</p></footnote> dans la boîte de recherche, faites "
-"attention car <prgn>aptitude</prgn> possède son propre langage qui recouvre "
+"attention car <prgn>Aptitude</prgn> possède son propre langage qui recouvre "
 "parfois celui des expressions rationnelles. Passons tout de suite à un "
 "exemple &nbsp;; si vous voulez obtenir une correspondance exacte sur la "
 "chaîne «&nbsp;gnome&nbsp;» tapez «&nbsp;<tt>^gnome$</tt>&nbsp;» dans la "
@@ -1588,7 +1588,7 @@
 "cherchez seulement les noms des paquets. Si vous voulez faire une recherche "
 "dans les descriptions de paquet vous devez utiliser «&nbsp;<tt>~d</"
 "tt>&nbsp;» juste avant le terme recherché. Donc, si vous voulez rechercher "
-"tous les paquets mentionnant «&nbsp;isolinux&nbsp;» dans leur descriptions "
+"tous les paquets mentionnant «&nbsp;isolinux&nbsp;» dans leur description "
 "vous devriez écrire «&nbsp;<tt>~disolinux</tt>&nbsp;» dans la boîte de "
 "recherche."
 
@@ -1610,8 +1610,8 @@
 "For more advanced searching on <prgn>aptitude</prgn> take a look at "
 "Aptitude's <tt>User Manual</tt>, which you can find inside the Help menu."
 msgstr ""
-"Pour effectuer des recherches plus poussées à l'aide d'<prgn>aptitude</"
-"prgn>, consulter le <tt>guide de l'utilisateur</tt> d'aptitude que vous "
+"Pour effectuer des recherches plus poussées à l'aide d'<prgn>Aptitude</"
+"prgn>, consulter le <tt>guide de l'utilisateur</tt> d'Aptitude que vous "
 "trouverez dans le menu Aide."
 
 # type: <p></p>
@@ -1643,7 +1643,7 @@
 "the state of the packages that we are going to discuss through this manual."
 msgstr ""
 "Comme vous pouvez le voir, vous pouvez aussi utiliser n'importe quelle "
-"chaîne de recherche pour aptitude lorsque vous l'utiliser en ligne de "
+"chaîne de recherche pour Aptitude lorsque vous l'utiliser en ligne de "
 "commande. <prgn>Aptitude</prgn> vous fournit des informations sur l'état des "
 "paquets dont nous discutons dans ce manuel."
 
@@ -1675,7 +1675,7 @@
 "package it will be marked with a green color and the line will look like in "
 "this example:"
 msgstr ""
-"Lorsque vous entrez dans <prgn>aptitude</prgn> vous pouvez installer un ou "
+"Lorsque vous entrez dans <prgn>Aptitude</prgn> vous pouvez installer un ou "
 "plusieurs paquets en appuyant sur la touche «&nbsp;<tt>+</tt>&nbsp;» lorsque "
 "le paquet en question est sélectionné. Vous pouvez utiliser la touche «&nbsp;"
 "<tt>/</tt>&nbsp;» pour chercher le paquet que vous voulez, regardez la "
@@ -1750,7 +1750,7 @@
 "n'y ait pas de fichier <tt>Release</tt> signé pour le paquet provenant de "
 "cette source ou sa clé publique n'a pas été importée dans le trousseau "
 "d'APT. Pour comprendre ce que vous devriez faire pour que cette source soit "
-"certifiée, jettez un oeil à <ref id=\"apt-key\">. Vous aurez peut-être le "
+"certifiée, jetez un oeil à <ref id=\"apt-key\">. Vous aurez peut-être le "
 "même paquet dans une des sources certifiées, vous devriez donc jeter un oeil "
 "dans les informations du paquet pour voir les versions disponibles de ce "
 "paquet."
@@ -1838,7 +1838,7 @@
 "example above has different versions coming from trusted sources."
 msgstr ""
 "Ces versions qui sont certifiées n'auront pas la lettre «&nbsp;U&nbsp;» dans "
-"la quatrième colonne, sélectionnez celui que vous voulez et dites à aptitude "
+"la quatrième colonne, sélectionnez celui que vous voulez et dites à Aptitude "
 "de l'installer. L'exemple précédent a différentes versions provenant de "
 "sources certifiées."
 
@@ -1887,7 +1887,7 @@
 "it is doing what you want:"
 msgstr ""
 "Vous pouvez installer la version que vous voulez en appuyant sur «&nbsp;<tt>"
-"+</tt>&nbsp;». Souvenez-vous que vous devez demander à <prgn>aptitude</prgn> "
+"+</tt>&nbsp;». Souvenez-vous que vous devez demander à <prgn>Aptitude</prgn> "
 "d'appliquer les changements que vous avez fait. Vous le faites en appuyant "
 "sur la touche «&nbsp;<tt>g</tt>&nbsp;». <prgn>Aptitude</prgn> affichera "
 "alors une liste des actions qu'il va effectuer où vous pourrez voir si ce "
@@ -1940,11 +1940,11 @@
 "packages whether you really want to install them. See <ref id=\"trustchain"
 "\"> for more information on secure sources."
 msgstr ""
-"<prgn>aptitude</prgn> va maintenant démarrer le processus de téléchargement "
+"<prgn>Aptitude</prgn> va maintenant démarrer le processus de téléchargement "
 "et d'installation des paquets que vous avez sélectionné. APT démarrera peut-"
 "être la mise à niveau de tous les paquets le nécessitant à ce moment (voir "
 "<ref id=\"upgrade\">). Si vous avez sélectionné des paquets de sources non "
-"certifiées, aptitude vous affichera la liste de ces paquets et vous "
+"certifiées, Aptitude vous affichera la liste de ces paquets et vous "
 "demandera si vous voulez réellement installer ces paquets avant de commencer "
 "l'installation. Pour plus d'informations sur les sources sécurisées, voir "
 "<ref id=\"trustchain\">."
@@ -1968,7 +1968,7 @@
 "You can also use <prgn>aptitude</prgn> without the interactive UI to install "
 "or reinstall packages like this:"
 msgstr ""
-"Vous pouvez aussi utiliser <prgn>aptitude</prgn> sans utiliser l'interface "
+"Vous pouvez aussi utiliser <prgn>Aptitude</prgn> sans utiliser l'interface "
 "utilisateur interactive pour réinstaller les paquets comme ceci&nbsp;:"
 
 # type: <example></example>
@@ -1996,9 +1996,9 @@
 "it."
 msgstr ""
 "Si vous avez téléchargé manuellement un fichier <tt>.deb</tt> depuis "
-"l'Internet ou si vous avez récupéré un <tt>.deb</tt> depuis n'importe quelle "
+"internet ou si vous avez récupéré un <tt>.deb</tt> depuis n'importe quelle "
 "source autrement qu'en utilisant apt, vous ne pourrez pas utiliser "
-"<prgn>aptitude</prgn> ni aucun autre programme basé sur APT pour l'installer."
+"<prgn>Aptitude</prgn> ni aucun autre programme basé sur APT pour l'installer."
 
 # type: <p></p>
 #: apt-howto.en.sgml:1043
@@ -2007,9 +2007,9 @@
 "one that actually does the hard work of installing packages -- even aptitude "
 "calls this tool for installing: <prgn>dpkg</prgn>."
 msgstr ""
-"Vous aurez alors besoin d'utiliser l'outil de gestion de paquet sous-jascent "
+"Vous aurez alors besoin d'utiliser l'outil de gestion de paquet sous-jacent "
 "qui effectue en fait le travail difficile d'installation des paquets -- même "
-"<prgn>aptitude</prgn> appelle cet outil pour l'installation&nbsp;: "
+"<prgn>Aptitude</prgn> appelle cet outil pour l'installation&nbsp;: "
 "<prgn>dpkg</prgn>."
 
 # type: <p></p>
@@ -2049,8 +2049,8 @@
 "with a purple-colored line, like this:"
 msgstr ""
 "Si vous ne voulez plus utiliser un paquet, vous pouvez le supprimer de votre "
-"système en utilisant APT. Pour ce faire , tapez simplement «&nbsp;<tt>-</"
-"tt>&nbsp;» quand le paquet est surligné dans <prgn>aptitude</prgn>. Cela "
+"système en utilisant APT. Pour ce faire, tapez simplement «&nbsp;<tt>-</"
+"tt>&nbsp;» quand le paquet est surligné dans <prgn>Aptitude</prgn>. Cela "
 "marquera le paquet à supprimer d'une ligne de couleur violette, comme "
 "ceci&nbsp;:"
 
@@ -2103,13 +2103,13 @@
 msgstr ""
 "Une remarque importante&nbsp;: si vous essayez de supprimer un paquet qui "
 "est une dépendance d'un paquet installé, vous aurez finalement des paquets "
-"cassés, comme le montre le haut de l'écran d'aptitude&nbsp;:"
+"cassés, comme le montre le haut de l'écran d'Aptitude&nbsp;:"
 
 # type: <example></example>
 #: apt-howto.en.sgml:1097
 #, no-wrap
 msgid "aptitude 0.2.13      #Broken: 1   Will free 208MB of disk space"
-msgstr "aptitude 0.2.13      #Cassé : 1   Libérera 208Mo d'espace disque"
+msgstr "aptitude 0.2.13      #Cassé&nbsp;: 1   Libérera 208Mo d'espace disque"
 
 # type: <p></p>
 #: apt-howto.en.sgml:1101
@@ -2134,7 +2134,7 @@
 msgstr ""
 "Vous pouvez essayer de résoudre vous-même ce problème en supprimant les "
 "paquets concernés, vous n'aurez donc plus de dépendance non satisfaite ou "
-"demandez à <prgn>aptitude</prgn> d'effectuer les changements en appuyant sur "
+"demandez à <prgn>Aptitude</prgn> d'effectuer les changements en appuyant sur "
 "la touche «&nbsp;<tt>g</tt>&nbsp;». Il essaiera alors de réparer tous les "
 "problèmes. Si la solution choisie par le programme ne vous satisfait pas, "
 "vous pouvez les réparer manuellement avant la confirmation avec la touche "
@@ -2156,7 +2156,7 @@
 "prochaine correspondance en utilisant la touche «&nbsp;<tt>\\</tt>&nbsp;». "
 "Vous pouvez rechercher les paquets cassés en appuyant simplement sur la "
 "touche «&nbsp;<tt>b</tt>&nbsp;». En appuyant une nouvelle fois sur cette "
-"touche, il vous affichera le paquet cassés suivantt. Regardez la section "
+"touche, il vous affichera le paquet cassés suivant. Regardez la section "
 "<ref id=\"search\"> pour plus d'informations sur la recherche de paquets."
 
 # type: <p></p>
@@ -2201,10 +2201,10 @@
 "comme pouvant être mis à jour. Donc, tout ce que vous avez a faire pour "
 "mettre à niveau votre système est, en général, de mettre à jour les listes "
 "de paquets (regardez la section <ref id=\"update\">) et ensuite de demander "
-"à <prgn>aptitude</prgn> d'effectuer les changements en tapant «&nbsp;<tt>g</"
+"à <prgn>Aptitude</prgn> d'effectuer les changements en tapant «&nbsp;<tt>g</"
 "tt>&nbsp;» et après avoir revu les changements en confirmant à nouveau avec "
-"«&nbsp;<tt>g</tt>&nbsp;». Si aptitude ne sélectionne pas automatiquement les "
-"mise à niveau, vous pouvez appuyer sur la touche «&nbsp;<tt>U</"
+"«&nbsp;<tt>g</tt>&nbsp;». Si Aptitude ne sélectionne pas automatiquement les "
+"mises à niveau, vous pouvez appuyer sur la touche «&nbsp;<tt>U</"
 "tt>&nbsp;» («&nbsp;u&nbsp;» majuscule) pour lui demander de le faire. C'est "
 "une option de configuration qui se situe dans le menu <tt>Options-&gt;Misc</"
 "tt>."
@@ -2276,8 +2276,8 @@
 "APT pour mettre à niveau votre système à partir de ce nouveau cédérom. Pour "
 "ce faire, utilisez <prgn>apt-cdrom</prgn> (regardez la section <ref id="
 "\"cdrom\">) pour ajouter le cédérom à votre <file>/etc/apt/sources.list</"
-"file> et lancez <prgn>aptitude</prgn> pour poursuivre l'installation comme "
-"décrite ci-dessus."
+"file> et lancez <prgn>Aptitude</prgn> pour poursuivre l'installation telle "
+"qu'elle est décrite ci-dessus."
 
 # type: <p></p>
 #: apt-howto.en.sgml:1190
@@ -2308,13 +2308,13 @@
 "woody, Debian 3.1 is sarge</p></footnote> you'll need to update it to the "
 "new name or change it to `stable'."
 msgstr ""
-"Si vous voulez mettre à jour votre système depuis l'Internet, vous aurez "
+"Si vous voulez mettre à jour votre système depuis internet, vous aurez "
 "simplement besoin de configurer votre fichier <file>/etc/apt/sources.list</"
 "file> en conséquence. La mise à jour vers une nouvelle version stable est "
 "juste une question de lancement du processus normal de mise à niveau dans "
-"<prgn>aptitude</prgn>. Si votre <file>/etc/apt/sources.list</file> utilise "
+"<prgn>Aptitude</prgn>. Si votre <file>/etc/apt/sources.list</file> utilise "
 "le nom de code de la version<footnote><p>Par exemple, Debian 3.0 était "
-"appelée woody, Debian 3.1 sarge</p></footnote> vous aurez besoin de le "
+"appelée Woody, Debian 3.1 sarge</p></footnote> vous aurez besoin de le "
 "mettre à jour vers le nouveau nom, ou le changer en «&nbsp;stable&nbsp;»."
 
 # type: <p></p>
@@ -2356,7 +2356,7 @@
 "decide when to upgrade to the new stable. The second example will "
 "automatically update your box to the new stable when it is released."
 msgstr ""
-"La différence est que la première ligne vous laissera en etch aussi "
+"La différence est que la première ligne vous laissera en Etch aussi "
 "longtemps que vous le souhaitez, même si une nouvelle stable sort. Cela peut-"
 "être utile si vous voulez décider quand mettre à niveau vers la nouvelle "
 "stable. Le second exemple mettra à jour automatiquement votre système vers "
@@ -2374,7 +2374,7 @@
 "mark packages for upgrade. If you want to keep the current version "
 "installed, though, you can ask it to put the package <tt>on hold</tt>."
 msgstr ""
-"Comme nous l'avons vu dans la section précédente, <prgn>aptitude</prgn> "
+"Comme nous l'avons vu dans la section précédente, <prgn>Aptitude</prgn> "
 "marquera les paquets à mettre à niveau automatiquement. Si vous voulez "
 "conserver la version installée, vous pouvez lui demander de marquer le "
 "paquet comme étant <tt>à conserver</tt>."
@@ -2507,7 +2507,7 @@
 "qui sont désactivées dans le paquet officiel, ou en désactiver certaines qui "
 "étaient activés. Pour ce faire, vous aurez besoin de télécharger le code "
 "source du programme. Le système APT fournit une manière facile d'obtenir le "
-"code source de beaucoups de programmes contenus dans la distribution, y "
+"code source de beaucoup de programmes contenus dans la distribution, y "
 "compris les fichiers nécessaires pour créer un .deb du programme."
 
 # type: <p></p>
@@ -2522,7 +2522,7 @@
 "Une autre utilisation courante des sources Debian est l'adaptation d'une "
 "version plus récente d'un programme de la distribution <tt>unstable</tt> "
 "pour l'utiliser avec la distribution <tt>stable</tt>. La compilation d'un "
-"paquet contre stable génèrera des .deb avec des dépendances ajustées pour "
+"paquet contre stable générera des .deb avec des dépendances ajustées pour "
 "correspondre aux paquets disponibles dans cette distribution."
 
 # type: <p></p>
@@ -2646,7 +2646,7 @@
 "package produces conflicting packages, it might be in most circunstances. Of "
 "course you need root powers in order to perform this."
 msgstr ""
-"Pour installer le paquet contruit par les commandes ci-dessus, il faut "
+"Pour installer le paquet construit par les commandes ci-dessus, il faut "
 "utiliser directement le gestionnaire de paquets. Jetez un oeil à la section "
 "<ref id=\"manual-install\">. Il existe un outil utile fournit par le paquet "
 "<package>devscripts</package>&nbsp;: <prgn>debi</prgn>. Si vous exécutez "
@@ -2703,7 +2703,7 @@
 msgstr ""
 "APT possède une manière simple de télécharger ses paquets. Lancez simplement "
 "<tt>apt-get build-dep paquet</tt>, où «&nbsp;paquet&nbsp;» est le nom du "
-"paquet que vous voulez contruire. Par exemple&nbsp;:"
+"paquet que vous voulez construire. Par exemple&nbsp;:"
 
 # type: <example></example>
 #: apt-howto.en.sgml:1410
@@ -2794,10 +2794,10 @@
 msgstr ""
 "Pour construire un paquet qui contient des binaires avec tous ses symboles "
 "de débogage<footnote><p>Debian enlève généralement tous les symboles de "
-"débogages de tous les binaires et toutes les biliothèques qu'elle fournit.</"
+"débogages de tous les binaires et toutes les bibliothèques qu'elle fournit.</"
 "p></footnote>, tout ce que vous aurez besoin de faire c'est de le préfixer "
 "par <tt>DEB_BUILD_OPTIONS=nostrip</tt>. Les optimisations peuvent aussi "
-"rendre le débogage plys difficile, vous pouvez les désactiver en ajoutant la "
+"rendre le débogage plus difficile, vous pouvez les désactiver en ajoutant la "
 "chaîne <tt>noopt</tt> à la variable DEB_BUILD_OPTIONS. Par exemple&nbsp;:"
 
 # type: <example></example>
@@ -2820,7 +2820,7 @@
 "<tt>debian</tt> directory, which contains many files. One of them is "
 "special: the <file>rules</file> file."
 msgstr ""
-"Si vous voulez modifier la manière dont le paquet est contruit, vous aurez "
+"Si vous voulez modifier la manière dont le paquet est construit, vous aurez "
 "besoin d'éditer le fichier <file>debian/rules</file>. Cela signifie qu'à "
 "l'intérieur du répertoire créé lorsque le paquet source est extrait, il y a "
 "un répertoire <tt>debian</tt> qui contient beaucoup de fichiers. L'un d'eux "
@@ -2865,7 +2865,7 @@
 "\ttouch configure-stamp\n"
 "[...]"
 msgstr ""
-"[...]           \n"
+"[...]\n"
 "configure: configure-stamp\n"
 "configure-stamp:\n"
 "    dh_testdir\n"
@@ -2874,7 +2874,7 @@
 "\t\t--prefix=/usr \\\n"
 "\t\t--mandir=share/man \\\n"
 "\t\t--infodir=share/info \\\n"
-"\t\t--datadir=share/games \\ \n"
+"\t\t--datadir=share/games \\\n"
 "\t\t--bindir=games \\\n"
 "\t\t--enable-sound\n"
 "#        --enable-sdl-gfx\n"
@@ -3057,7 +3057,7 @@
 msgstr ""
 "Nous avons seulement besoin de modifier ce que nous voulons. Jetez un oeil "
 "au format des champs et à leur description, il n'y a pas besoin de tous les "
-"expliquer ici, jettons plutôt un oeil sur un exemple&nbsp;:"
+"expliquer ici, jetons plutôt un oeil sur un exemple&nbsp;:"
 
 # type: <example></example>
 #: apt-howto.en.sgml:1596
@@ -3270,10 +3270,10 @@
 "Nous avons trouvé plusieurs paquets en relation avec ce que nous cherchons "
 "avec de brèves descriptions. La lettre <tt>p</tt> au début de la ligne est "
 "similaire à la notation utilisée dans l'interface curses utilisée par "
-"aptitude. Cela signifie donc que le paquet n'est pas installé. Remarque "
-"importante, par défaut aptitude ne recherche que dans les noms des paquets. "
-"Vous pouvez utiliser toutes les options de recherche fournies par aptitude "
-"que vous pouvez découvrir en lisant le manuel de l'utilisateur d'aptitude. "
+"Aptitude. Cela signifie donc que le paquet n'est pas installé. Remarque "
+"importante, par défaut Aptitude ne recherche que dans les noms des paquets. "
+"Vous pouvez utiliser toutes les options de recherche fournies par Aptitude "
+"que vous pouvez découvrir en lisant le manuel de l'utilisateur d'Aptitude. "
 "Pour faire une recherche dans les descriptions, vous pouvez utiliser par "
 "exemple&nbsp;:"
 
@@ -3722,8 +3722,8 @@
 "informations sur les dépendances et les autres relations entre les paquets. "
 "Il y a aussi des liens pour télécharger les paquets sources et les paquets "
 "binaires pour toutes les architectures. Pour avoir un accès rapide à un "
-"paquet, vous pouver utiliser le raccourcis <tt>http://packages.debian.org/";
-"<var>nomdepaquet</var></tt>."
+"paquet, vous pouvez utiliser le raccourcis <tt>http://packages.debian.org/";
+"<var>nomdupaquet</var></tt>."
 
 # type: <p></p>
 #: apt-howto.en.sgml:1964
@@ -3747,7 +3747,7 @@
 "propos d'un paquet que le responsable reçoit habituellement. De cette "
 "manière, vous pouvez suivre le développement des paquets cruciaux pour votre "
 "travail ou votre jeu. Le raccourcis <tt>http://packages.qa.debian.org/";
-"<var>nomdepaquet</var></tt> fonctionne ici aussi."
+"<var>nomdupaquet</var></tt> fonctionne ici aussi."
 
 # type: <p></p>
 #: apt-howto.en.sgml:1977
@@ -3770,7 +3770,7 @@
 "des solutions ou des moyens de contournements dans les journaux des bogues. "
 "Lisez aussi ces pages et leur documentation pour être capable de faire de "
 "bons rapports de bogues pour Debian. Le raccourcis <tt>http://bugs.debian.";
-"org/<var>nomdepaquet</var></tt> fonctionne ici aussi, comme prévu. Mais le "
+"org/<var>nomdupaquet</var></tt> fonctionne ici aussi, comme prévu. Mais le "
 "BTS (Bug Tracking System) accepte aussi d'autres raccourcis très utiles "
 "comme, par exemple, <tt>http://bugs.debian.org/src:<var>nomdupaquet</var></"
 "tt> pour afficher tous les rapports de bogues de tous les paquets binaires "
@@ -3896,8 +3896,8 @@
 "Puis vous voudrez modifier le fichier <file>/etc/apt-proxy/apt-proxy.conf</"
 "file>. Il liste les serveurs réels utilisés par <prgn>apt-proxy</prgn> pour "
 "télécharger les listes de paquets et les paquets. Vous pouvez utiliser comme "
-"méthode de téléchargement http, ftp et rsync. Le fichier vient avec un « "
-"backend » par défaut qui ressemble à ceci&nbsp;:"
+"méthode de téléchargement http, ftp et rsync. Le fichier vient avec un «&nbsp;"
+"backend&nbsp;» par défaut qui ressemble à ceci&nbsp;:"
 
 # type: <example></example>
 #: apt-howto.en.sgml:2056
@@ -3938,7 +3938,7 @@
 "the <file>/etc/apt/sources.list</file> file at the clients (including the "
 "box in which apt-proxy is installed):"
 msgstr ""
-"Donc, comment un client utilise ce « backend »&nbsp;? En ajoutant la ligne "
+"Donc, comment un client utilise ce «&nbsp;backend&nbsp;»&nbsp;? En ajoutant la ligne "
 "suivante dans le fichier <file>/etc/apt/sources.list</file> des clients (y "
 "compris la machine où est installée apt-proxy)&nbsp;:"
 
@@ -3961,7 +3961,7 @@
 "La ligne ressemble fort à une ligne normale. La différence, c'est qu'ici "
 "vous mettez votre serveur apt-proxy lorsque d'habitude vous mettriez un "
 "serveur http ou ftp, vous utilisez un port différent (9999) et vous "
-"sélectionnez le « backend » (/debian/). Après avoir fait toute cette "
+"sélectionnez le «&nbsp;backend&nbsp;» (/debian/). Après avoir fait toute cette "
 "configuration initiale, mettez à jour votre liste de paquet à partir de "
 "l'une des machines et mettez la à niveau en premier, il ne téléchargera "
 "alors les paquets qu'une seule fois. Après avoir mis à niveau la première "
@@ -3978,7 +3978,7 @@
 "prgn>."
 msgstr ""
 "Vous pouvez utiliser la commande <prgn>apt-proxy-import</prgn> pour importer "
-"des paquets qui sont acutellement dans votre cache APT actuel (<file>/var/"
+"des paquets qui sont actuellement dans votre cache APT actuel (<file>/var/"
 "cache/apt/archives/</file>) en lançant <tt>apt-proxy-import /var/cache/apt/"
 "archives/</tt>. Veuillez remarquer que vous devez avoir lancé sur au moins "
 "un client le processus de mise à jour pour initialiser le cache d'<prgn>apt-"
@@ -4413,7 +4413,7 @@
 msgstr ""
 "Aptitude est recommandé par ce howto pour être la principale interface "
 "utilisateur pour gérer les paquets de votre système Debian. Cela est dû, "
-"comme nous l'avons vu tout au long de ce document, au fait qu'aptitude "
+"comme nous l'avons vu tout au long de ce document, au fait qu'Aptitude "
 "possède un éventail de fonctionnalité qui facilite la vie des "
 "administrateurs."
 
@@ -4532,10 +4532,10 @@
 "E: Couldn't find package penguineyes"
 msgstr ""
 "Lecture des listes de paquets... Fait\n"
-"Contstruction de l'arbre des dépendances... Fait\n"
+"Construction de l'arbre des dépendances... Fait\n"
 "W: Impossible de récupérer la liste des paquets 'http://people.debian.org unstable/ Packages' (/var/state/apt/lists/people.debian.org_%7ekov_debian_unstable_Packages) - stat\n"
 "(2 Aucun fichier ou répertoire de ce type)\n"
-"W: Vous devrier relancer apt-get update pour corriger les fichiers manquant.\n"
+"W: Vous devriez relancer apt-get update pour corriger les fichiers manquant.\n"
 "E: Impossible de trouver le paquet penguineyes"
 
 # type: <p></p>
@@ -4569,7 +4569,7 @@
 "don't have root permission, that is, you're running as a normal user."
 msgstr ""
 "quand vous essayez n'importe quelle méthode <prgn>apt-get</prgn> autre que "
-"<tt>source</tt>, vous n'avez pas les permissions de super-utilisateur "
+"<tt>source</tt>, vous n'avez pas les permissions de superutilisateur "
 "(NdT&nbsp;: root), parce que vous l'exécutez en utilisateur normal."
 
 # type: <p></p>

Attachment: pgpEUmZWh2qMb.pgp
Description: PGP signature


Reply to: